
          body, html {
            height: 100%;
            margin: 0;
          }
          
          .bg {
            /* The image used */
            background-image: url("img/3.jpg");
          
            /* Full height */
            height: 100%; 
          
            /* Center and scale the image nicely */
            background-position: center;
            background-repeat: no-repeat;
            background-size: cover;
          }

          .list {
            text-align: left;
          }